@media screen and (min-width: 1599px) {
    .container {
        max-width: 1464px;
    }
}

@media screen and (max-width:1599px) {
    .gsap_sec {
        height: 120vh !important;

    }

}

@media screen and (max-width: 1399px) {

    h1,
    .size58 {
        font-size: 50px;
    }

    .bnnr_content {
        max-width: 980px;
    }

    .nav_hdr {
        padding-block: 20px;
    }

    .product_div .product_card {
        padding: 40px;
    }

    .p-120 {
        padding-block: 100px;
    }

    .pb-120 {
        padding-bottom: 100px;
    }

    .pt-120 {
        padding-top: 100px;
    }

    h2,
    .size48 {
        font-size: 42px;
    }

    .intro_txt .intro_btn {
        margin-top: 30px;
    }

    .feature-slider .heading-slider .tail-slide:not(:last-child) {
        margin-bottom: 40px;
    }

    /* (ak 5/1) */
    .kf-mx {
        max-width: 400px;
        margin-inline: auto;
    }
}

@media screen and (max-width: 1199px) {

    .nav_hdr .navbar>.container {
        gap: 40px;
    }

    .nav_hdr #navbarSupportedContent .cart_nav .icon_cont {
        gap: 16px;
    }

    .p_130 {
        padding-block: 100px;
    }

    .product_div {
        gap: 24px;
    }

    .product_div .product_card {
        max-width: 380px;
        padding: 30px 22px;
    }

    h1,
    .size58 {
        font-size: 46px;
    }

    h2,
    .size48 {
        font-size: 38px;
    }

    .bnnr_content {
        max-width: 900px;
    }

    .yr-systm .sys_icon-cont .sys_icon {
        flex: 0 0 150px;
        width: 150px;
        height: 150px;
    }

    .yr-systm .sys_icon-cont .sys_icon .num_div {
        right: 6px;
        flex: 0 0 30px;
        width: 30px;
        height: 30px;
    }

    .yr-systm .sys_icon-cont {
        gap: 16px;
    }

    .footer_sec .ftr_add {
        padding-block: 60px;
        gap: 20px;
    }

    .p-120 {
        padding-block: 80px;
    }

    .pb-120 {
        padding-bottom: 80px;
    }

    .pt-100 {
        padding-top: 80px;
    }

    .p_130 {
        padding-block: 80px;
    }

    .product_div .product_card .product-name {
        gap: 20px;
    }

    /* (ak 1/1) */
    h3 {
        font-size: 40px;
    }

    .use_case_cont {
        padding: 44px;
    }

    .use_case_cont .btn-lyk-txt {
        margin-block: 16px;
    }

    h3 {
        font-size: 36px;
    }

    .feature_hd {
        margin-bottom: 24px;
    }

    .p-90 {
        padding-block: 70px;
    }

    /* (ak 2/1) */
    .speed_bnnr .bnnr_content h1 {
        max-width: 690px;
        margin-inline: auto;
    }

    .card-lyk-div {
        gap: 22px;
    }

    .benefit_hd {
        max-width: 436px;
    }

    .bene-slider .bene-slide {
        padding: 30px 35px;
    }

    .feature-slider .heading-slider .tail-slide:not(:last-child) {
        margin-bottom: 30px;
    }
}

@media screen and (max-width: 991px) {
    .desktop {
        display: none !important;
    }

    .mob {
        display: block;
    }

    .nav_hdr .navbar #navbarSupportedContent {
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        height: 100vh;
        padding-inline: 30px;
        padding-block: 20px;
        z-index: 9;
        background: #fff;
    }

    .nav_hdr .navbar .cart_nav,
    .nav_hdr .navbar .cart_nav .icon_cont {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 20px;
    }

    h1,
    .size58 {
        font-size: 40px;
    }

    .bnnr_content p {
        margin-bottom: 0;
    }

    .product_div .product_card {
        max-width: 300px;
        padding: 22px 18px;
    }

    h6 {
        font-size: 20px;
    }

    h2,
    .size48 {
        font-size: 32px;
    }

    .p-120 {
        padding-block: 60px;
    }

    .pt-100 {
        padding-top: 60px;
    }

    .pb-120 {
        padding-bottom: 60px;
    }

    .systm_icons {
        margin-top: 40px;
    }

    .yr-systm .sys_icon-cont .sys_icon {
        flex: 0 0 130px;
        width: 130px;
        height: 130px;
    }

    .yr-systm .sys_icon-cont .sys_icon img {
        flex: 0 0 50px;
        width: 50px;
        height: 50px;
        object-fit: contain;
    }

    .yr-systm .sys_icon-cont .sys_icon .num_div {
        right: 6px;
        flex: 0 0 24px;
        width: 24px;
        height: 24px;
    }

    .yr-systm .sys_icon-cont .sys_icon .num_div p {
        font-size: 14px;
    }

    .yr-systm .sys_icon-cont .sys_txt {
        max-width: 180px;
        margin-inline: auto;
    }

    .footer_sec a.ftr_link {
        font-size: 20px;
    }

    .size22 {
        font-size: 20px;
    }

    .footer_sec .ftr_add .add_txt p {
        margin-bottom: 8px;
    }

    .btm_ftr .q-links ul li {
        font-size: 16px;
    }

    .btm_ftr {
        padding-block: 60px;
    }

    .footer_sec {
        padding-bottom: 50px;
    }

    .footer_sec .ftr_add {
        padding-block: 40px;
    }

    .pb-80 {
        padding-bottom: 60px;
    }

    .product_div {
        gap: 18px;
    }

    .cta {
        padding: 14px 24px;
    }

    body {
        font-size: 16px;
    }

    #navbarSupportedContent .navbar-nav .nav-item a.nav-link:hover::before {
        width: 3%;
        left: 0;
    }

    .nav_hdr #navbarSupportedContent .cart_nav {
        justify-content: flex-start;
        margin-top: 14px;
    }

    .feature-table td {
        padding: 16px 30px;
        font-size: 14px;

    }

    .feature-table th {
        padding: 20px 30px;
        font-size: 16px;
    }

    .ibc_sec .product_card {
        margin: 35px auto auto;
        padding: 40px;
    }

    /* (ak 1/1) */
    .rd-sec .product_div .product_card.rd-product {
        margin-inline: auto;
    }

    .bene-slider .slick-list {
        overflow: hidden;
    }

    .use_case_cont {
        padding: 30px 33px;
    }

    .btn-lyk-dsgn {
        font-size: 14px;
        padding: 14px;
        max-width: 300px;
        width: 100%;
    }

    .p-90 {
        padding-block: 50px;
    }

    /* (ak 2/1) */
    .bnnr_btn-cont {
        margin-top: 15px;
    }

    .speed_bnnr .bnnr_content h1 {
        max-width: 590px;
    }

    .high-feature .feature_hd {
        max-width: 400px;
    }

    .bene-slider .bene-slide {
        padding: 24px 20px;
    }

    .use_case_cont .btn-lyk-txt ul {
        flex-wrap: wrap;
    }

    .blue-bbl {
        font-size: 17px;
    }

    .tech-btn {
        margin-top: 20px;
    }

    .ready_content {
        max-width: 620px;
    }

    .chatbot {
        bottom: 40px;
        width: 54px;
        height: 54px;
    }

    .chatbot a svg {
        font-size: 22px;
    }
}

@media screen and (max-width: 767px) {
    .nav_hdr .navbar>.container {
        gap: 0px;
    }

    .cta {
        font-size: 14px;
        padding: 12px 20px;
    }

    h1,
    .size58 {
        font-size: 36px;
    }

    .p_130 {
        padding-block: 60px;
    }

    .product_div .product_card .product-name {
        gap: 12px;
    }

    h6 {
        font-size: 16px;
    }

    .product_div {
        gap: 14px;
    }

    .product_div .product_card {
        gap: 16px;
        padding: 20px 16px;
    }

    .pb-120 {
        padding-bottom: 40px;
    }

    .pt-100,
    .pt-120 {
        padding-top: 40px;
    }

    .p-120 {
        padding-block: 40px;
    }

    .intro-cntnt {
        gap: 30px;
    }

    .intro_txt .intro_btn {
        margin-top: 24px;
    }

    .yr-systm .sys_icon-cont .sys_icon {
        flex: 0 0 100px;
        width: 100px;
        height: 100px;
    }

    .yr-systm .sys_icon-cont .sys_icon img {
        flex: 0 0 40px;
        width: 40px;
        height: 40px;
    }

    .btm_ftr .pymnt {
        text-align: center;
    }

    .btm_ftr {
        padding-block: 40px;
        row-gap: 20px;
    }

    .bordered-div {
        border-right: unset;
    }

    .top-brdr {
        border-top: 1px solid #323232;
    }

    .copyryt_div {
        text-align: center;
    }

    .footer_sec .top-brdr .ftr_add {
        padding-top: 30px;
    }

    .footer_sec .ftr_add {
        gap: 12px;
    }

    .nav_hdr #navbarSupportedContent .navbar-nav {
        gap: 20px;
    }

    .nav_hdr .navbar #navbarSupportedContent {
        padding-inline: 22px;
    }

    .nav_hdr {
        padding-block: 14px;
    }

    .bar {
        width: 26px;
        margin-bottom: 6px;
    }

    .rdy_bnt {
        margin-top: 20px;
    }

    .size20 {
        font-size: 18px;
    }

    /* (ak 1/1) */
    .mtg-se .feature_hd {
        margin-bottom: 30px;
    }

    .mtg-se .feature-slider {
        gap: 30px;
    }

    .hw-sec .card-lyk-div .crd-cntnr {
        padding: 22px 18px;
    }

    .check-list ul li {
        font-size: 14px;
        line-height: 1.2;
    }

    .ready_sec.redy-nw .rd-lft h3 {
        text-align: center;
    }

    .hw-sec .card-lyk-div {
        gap: 14px;
    }

    .card-lyk-div .crd-cntnr {
        border-radius: 20px;
    }

    .slider_btns .slick-arrow {
        flex: 0 0 45px;
        width: 45px;
        height: 45px;
    }

    .bene-slider .bene-slide {
        padding: 22px 16px;
        gap: 20px;
    }

    .feature-table th,
    .feature-table td {
        padding: 14px 22px;
    }

    .redy-nw .rdy_bnt {
        margin-top: 12px;
    }

    h3 {
        font-size: 32px;
    }

    .card-lyk-div .crd-cntnr {
        padding: 30px 22px;
    }

    .size22 {
        line-height: 1.2;
    }

    .card-lyk-div {
        gap: 14px;
    }

    .meed-hd {
        max-width: 424px;
    }

    .benefit_hd {
        max-width: 330px;
    }

    .use_case_cont {
        padding: 30px 20px;
    }

    .tech-content {
        gap: 30px;
    }

    h6 {
        font-size: 18px;
    }

    .feature-slider {
        gap: 30px;
    }

    .feature-slider .heading-slider .tail-slide::before {
        display: none;
    }

    /* (ak 6/1) */
    #navbarSupportedContent .navbar-nav .nav-item a.nav-link.active::before {
        width: 3%;
        left: 0;
    }
}

@media screen and (max-width: 575px) {
    .nav_hdr .navbar a.navbar-brand {
        max-width: 180px;
    }

    .nav_hdr .navbar .cart_nav,
    .nav_hdr .navbar .cart_nav .icon_cont {
        gap: 14px;
    }

    .p_130 {
        padding-block: 40px;
    }

    h1,
    .size58 {
        font-size: 32px;
    }

    body {
        font-size: 14px;
    }

    .product_div {
        flex-direction: column;
    }

    h2,
    .size48 {
        font-size: 26px;
    }

    .intro_txt .intro_btn {
        margin-top: 18px;
    }

    .product_div .product_card {
        margin-inline: auto;
    }

    .intro-cntnt {
        gap: 20px;
    }

    .systm_icons {
        margin-top: 30px;
        gap: 20px;
    }

    .yr-systm .sys_icon-cont .sys_icon {
        flex: 0 0 80px;
        width: 80px;
        height: 80px;
    }

    .yr-systm .sys_icon-cont .sys_icon .num_div {
        flex: 0 0 20px;
        width: 20px;
        height: 20px;
    }

    .yr-systm .sys_icon-cont .sys_icon .num_div p {
        font-size: 12px;
    }

    .bordered-div {
        border-top: 1px solid #323232;
    }

    .footer_sec .ftr_add:not(.loc) {
        padding-block: 20px;
    }

    .footer_sec .ftr_add.loc {
        padding-bottom: 20px;
    }

    .footer_sec .ftr_add .add-icon {
        flex: 0 0 40px;
        width: 40px;
        height: 40px;
    }

    .footer_sec a.ftr_link {
        font-size: 18px;
    }

    .ftr_logo {
        text-align: center;
    }

    .size16 {
        font-size: 14px;
    }

    .size22 {
        font-size: 18px;
    }

    .btm_ftr .q-links * {
        text-align: center;
    }

    .btm_ftr {
        padding-bottom: 22px;
    }

    .footer_sec {
        padding-bottom: 40px;
    }

    .pb-80 {
        padding-bottom: 40px;
    }

    .nav_hdr #navbarSupportedContent .navbar-nav {
        gap: 16px;
    }

    .size20 {
        font-size: 16px;
    }

    .cal-text p {
        padding: 10px 28px;
    }

    .bnnr_btn-cont {
        flex-direction: column;
    }

    .hw-sec .card-lyk-div {
        grid-template-columns: repeat(1, 1fr);
    }

    .benefit_hdline {
        /* align-items: flex-start; */
        flex-direction: column;
    }

    .ky-bnft .benefit_hd {
        max-width: 100%;
        width: 100%;
    }

    .slider_btns .slick-arrow {
        flex: 0 0 40px;
        width: 40px;
        height: 40px;
    }

    .benefit_slydr-cont {
        margin-top: 18px;
    }

    .ky-bnft .benefit_hd h2 {
        text-align: center;
    }

    .check-list .blue-span {
        font-size: 14px;
    }

    h3 {
        font-size: 28px;
    }

    .use_case_cont {
        padding: 30px 20px;
    }

    .btn-lyk-dsgn {
        font-size: 13px;
        padding: 14px 10px;
    }

    .cta.rd-btn {
        padding: 14px 24px;
        font-size: 16px;
    }

    /* (ak 2/1) */
    .bnnr_btn-cont .cta,
    .rdy_bnt .cta {
        max-width: 170px;
        width: 100%;
    }

    .card-lyk-div,
    .rdy_bnt {
        flex-direction: column;
    }

    .meed-hd {
        margin-bottom: 22px;
    }

    .fetur_btn {
        margin-top: 30px;
    }

    .benefit_hd {
        text-align: center;
    }

    .tech-content {
        gap: 20px;
    }

    .rdy_bnt {
        gap: 12px;
    }

    .chatbot {
        bottom: 30px;
        width: 45px;
        height: 45px;
    }

    .chatbot a svg {
        font-size: 18px;
    }

    .bnnr_sec {
        height: 80dvh;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .bg_img.inner_bnnr {
        position: relative;
        background-attachment: unset;
    }

    .bg_img.inner_bnnr::before {
        position: absolute;
        content: '';
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: linear-gradient(180deg, rgba(255, 255, 255, 0) -26.83%, #FFFFFF 61.7%);
    }

    .feature-slider {
        gap: 20px;
    }

    .blue-bbl {
        font-size: 14px;
    }

    p.blue-bbl {
        padding: 14px 20px;
    }
}